<!doctype html>
<html>
  <body>
  <h2>Interface Utilisateur Native</h2>

<p>L'intérêt de développer en natif est de réaliser une interface graphique native.
<br>
Cela commence par connaître les éléments graphiques natifs et leur fonctionnement :<br>
-> Les agencements<br>
-> La gestion des ressources<br>
-> Les menus<br>
-> Les principaux éléments</p>
<p>Par ailleurs, le site consacré au <i>Material Design</i>, <a href="https://material.io/guidelines/material-design/introduction.html">
material.io</a>, est d'une précieuse aide concernant les règles d'ergonomie prônées
par <i>Google</i>. C'est aussi une source d'inspiration.</p>
<p>Avant tout, il s'agit d'apprendre les   <a href="file:///android_asset/4-rudiment.html">
  rudiments de l'interface graphique <i>Android</i></a> :
<ul>
  <li>Configuration d'une vue</li>
  <li>Gestion du clique sur un bouton</li>
</ul></p>
<p>
  Ressources supplémentaires :
</p>

  </body>
</html>
